/Users/bernard/b20/bsoft/src/bpoly.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bpoly.cpp - A tool to manipulate polyhedral coordinate files.

SYNOPSIS

#include 'rwmodel.h'
#include 'model_poly.h'
#include 'model_mechanics.h'
#include 'model_transform.h'
#include 'model_shell.h'
#include 'model_path.h'
#include 'model_select.h'
#include 'model_views.h'
#include 'model_links.h'
#include 'model_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A tool to manipulate polyhedral coordinate files.

Author:
    Bernard Heymann

Date:
    Created: 20010828

    Modified: 20120920

Definition in file bpoly.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 83 of file bpoly.cpp.

Variable Documentation

  const char* use[]

Definition at line 27 of file bpoly.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.